/* BASIC css start */
#overlay_layer { display: none!important } 
.move-btn { display: none!important; } 
.basket-product__info { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; } 
.basket-product__info__right { max-width: calc(100% - 80px); width: 100%; } 
span.basket-contents>a:not(a:first-of-type) { margin-left: 5px; } 
input#basketchks { margin-right: 5px; vertical-align: top; } 
div#content { min-height: auto; } 
.page-body {}
input[type="checkbox"][name="__allcheck"]:before { /* border: 1px solid #f02; */ } 
input[type="checkbox"][name="__allcheck"]:checked:before {}
input[type="checkbox"][name="__allcheck"] { margin-right: 5px; vertical-align: top; } 
.page-top {display: block; padding: 30px 14px 22px 14px; border-bottom: 8px solid #f5f5f5; position: relative; } 
.cart-wrap { position: relative; clear: both; display: inline-block; width: 100%; } 
span.all-check { font-size: 16px; color: #000; } 
span.basket-contents { display: block; position: absolute; right: 14px; top: 50%; webkit-transform: translate(0%,-50%); -moz-transform: translate(0%,-50%); -ms-transform: translate(0%,-50%); -o-transform: translate(0%,-50%); transform: translate(0%,-50%); } 
span.basket-contents>a { padding: 0 8px; height: 28px; border-radius: 5px; background-color: #ffffff; border: 1px solid #dddddd; box-sizing: border-box; display: inline-block; line-height: 28px; font-size: 14px; color: #333333; font-weight: 400; text-align: center; } 
span.basket-contents>a:hover { /* background: #000; *//* color: #fff; *//* border: 1px solid #000; */}
span.basket-contents>a:last-of-type {}
.table-cart {
margin-top: 20px; margin-right: 0; } 
.table-cart:first-of-type { margin-top: 0; } 
.basket-product.none-provider__wrap,.basket-product.provider__wrap {
background-color: #ffffff; /* overflow: hidden; */
border-bottom: 8px solid #f5f5f5; } 
.basket-product__top { font-size: 17px; color: #000; font-weight: 700; padding: 20px 14px; border-bottom: 1px solid #ddd; } 
.basket-product__top>input[name="set-checkbox"] { margin-right: 5px; vertical-align: revert; margin-bottom: -2px; } 
ul.basket-product__list .basket-product__item { position: relative; border-bottom: 1px solid #ddd; box-sizing: border-box; padding: 20px 14px; } 
ul.basket-product__list .basket-product__item>* { box-sizing: border-box; } 
.basket-product__thumb { width: 65px; height: 65px; border: 1px solid #ddd; margin-right: 15px; border-radius: 5px; overflow: hidden; box-sizing: border-box; } 
ul.basket-product__list .basket-product__item .basket-product__thumb img { width: 100%; } 
.basket-product__check-box { margin-right: 20px; } 
.basket-product__name>a { font-size: 16px; color: #000; } 
.opt>a { font-size: 13px; color: #666; margin-bottom: 25px; display: inline-block; } 
.basket-product__name {box-sizing: border-box; margin-bottom: 20px; text-overflow: ellipsis; max-width: calc(100% - 30px); overflow: hidden; white-space: nowrap; } 
.basket-product__quantity {text-align: center; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; position: relative; } 
.basket-product__quantity>.quantity-box>input[name="amount"] { width: 54px; height: 28px; border: 1px solid #ddd; box-sizing: border-box; font-size: 14px; color: #000; text-align: center; border-radius: 0; padding: 0; } 
.basket-product__quantity>.quantity-box {position: relative; width: 108px; } 
.basket-product__quantity .btns a { width: 28px; height: 28px; border: 1px solid #ddd; display: inline-block; box-sizing: border-box; position: absolute; } 
.basket-product__quantity .btns { } 
.basket-product__quantity a.btn-up { border-radius: 0px 5px 5px 0px; background-image: url("/design/esdongsuh/2022renewal/PC/qty_up.png"); background-size: 11px 11px; background-repeat: no-repeat; background-position: 50% 50%; right: 0px; } 
.basket-product__quantity a.btn-down { border-radius: 5px 0px 0px 5px; background-image: url("/design/esdongsuh/2022renewal/PC/qty_down.png"); background-size: 11px 1px; background-repeat: no-repeat; background-position: 50% 50%; left: 0px; } 
.basket-product__quantity> a.update { width: 53px; height: 28px; border-radius: 5px; background-color: #ffffff; border: 1px solid #dddddd; display: inline-block; text-align: center; line-height: 26px; box-sizing: border-box; margin-left: 5px; } 
.basket-product__price {font-size: 13px; width: 100%; color: #000; font-weight: 500; position: relative; } 
.basket-product__price-wrap {}
.basket-product__price-wrap>span { font-size: 17px; color: #000; font-weight: 600; margin-bottom: 15px; display: inline-block; } 
.MS_tb_delivery { position: absolute; right: 0; bottom: 0; } 
.MS_tb_delivery .MS_deli_block { font-size: 12px; color: #999; display: inline-block; font-weight: 400; } 
.basket-product__reserve { position: absolute; right: 0; bottom: 15px; font-weight: 400; font-size: 12px; color: #999; } 
.basket-product__reserve span { color: #000; } 
.basket-product__btns { position: absolute; top: 15px; right: 15px; } 
.basket-product__btns .delete i { font-size: 16px; color: #bbb; } 
.MS_tb_delivery .MS_layer_delivery { top: 33px; right: -215px; } 
.provider__total-price { padding: 0 20px; height: 65px; line-height: 65px; box-sizing: border-box; background-color: #fff6f7; font-size: 13px; color: #666; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; } 
.provider__total-price>strong { font-size: 16px; } 
.payment { position: fixed; width: 100%; bottom: 0; z-index: 96; } 
.payment.fixed { position: fixed; top: 180px; right: 350px; } 
.payment__detail-price { } 
.payment__ctrl { width: 70px; height: 20px; text-align: center; margin: 0px auto; color: rgb(255, 255, 255); cursor: pointer; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 15px solid #fff; box-sizing: border-box; position: absolute; left: calc(50% - 35px); filter: drop-shadow(0 0 0px rgba(0,0,0,0.1)); top: -19px; webkit-transform: translate(-50%); -moz-transform: translate(-50%); -ms-transform: translate(-50%); -o-transform: translate(-50%); transform: translate(-50%); webkit-transform: scaleY(-1); -moz-transform: scaleY(-1); -ms-transform: scaleY(-1); -o-transform: scaleY(-1); transform: scaleY(-1); } 
.payment__ctrl > i { font-size: 14px; vertical-align: sub; position: relative; top: -18px; color: #c5c5c5; } 
.payment__wrap {border-top-right-radius: 40px; border-top-left-radius: 40px; z-index: 97; box-sizing: border-box; filter: drop-shadow(0 0 10px rgba(0,0,0,0.1)); background-color: #ffffff; position: relative; border-top: 1px solid transparent; } 
h3.payment__title { font-size: 20px; color: #000000; font-weight: 500; padding: 25px 0px 25px 25px; } 
dl.payment__list { margin: 0 14px; border-bottom: 1px solid #ddd; padding: 0 14px 20px; margin-top: 20px; } 
dl.payment__list::-webkit-scrollbar { display: none; } 
dl.payment__list>dt { font-size: 15px; color: #999999; padding: 5px 0px; float: left; } 
dl.payment__list>dd { font-size: 15px; color: #000000; font-weight: 700; text-align: right; padding: 5px 0; } 
dl.payment__list>dd>em { font-weight: 400; } 
span.payment__count { font-size: 15px; color: #000000; font-weight: 500; } 
span.payment__count>strong { font-size: 17px; color: #f02; font-weight: 600; } 
span.payment__total-price>strong { font-weight: 900; font-size: 17px; color: #f02; } 
span.payment__total-price { font-size: 15px; color: #000; font-weight: 400; float: right; } 
.payment__total {padding: 0 28px; margin-top: 15px; } 
.btn_box { display: flex; } 
span.n-pay { flex: 1; display: inline-block; width: 100%!important; height: 55px; overflow: hidden; position: relative; border: 1px solid #00c73c; margin-left: 0px; box-sizing: border-box; background-color: #00c73c; vertical-align: bottom; background-position: 50% calc(44% - -1px); background-size: 50px; background-repeat: no-repeat; } 
span.n-pay .npay_button_box { padding-top: 10px!important; background: none !important; padding: 0 !important; border-top: none!important; } 
span.n-pay .npay_event,.naver-checkout .npay_text { display: none!important } 
span.n-pay .npay_button { padding: 0!important } 
span.n-pay .npay_btn_item.btn_width { display: none !important; } 
span.n-pay #nhn_btn .npay_storebtn_bx { width: 100% !important; height: 60px !important; line-height: 60px!important; } 
.npay_type_A_2 { width: 100%!important; height: auto!important; } 
span.n-pay a.npay_btn_link { background: #00de5a url(/design/esdongsuh/2022renewal/MB/npay_pc.png)!important; background-size: 80px auto!important; background-repeat: no-repeat!important; background-position: center!important; height: 55px !important; border: none!important; font-size: 0!important; } 
span.n-pay .npay_text { display: none!important; } 
.npay_btn_link.npay_btn_pay span.npay_logo.npay_blind { display: none!important } 
#content .direct-app .btn-app>img { display: none; } 
#content .direct-app .btn-app { background: url(/design/esdongsuh/2022renewal/PC/app-payment.png)center/cover; width: 100%; height: 100%; border-radius: 5px; } 
/* */
h2.title__main { font-size: 15px; text-align: center; color: #000; margin-bottom: 20px; font-weight: 600; margin-top: 30px; } 
.content.basket-content { background-color: #f8f8f8; padding: 50px 0; width: 100%; margin-bottom: 70px; } 
.product-basket { overflow: hidden; /* margin: 25px 0 auto; */
box-sizing: border-box; /* width: calc(100% - 28px); */
padding: 0 14px; position: relative; } 
.product-basket__wrap { margin: 0 auto; width: calc(100% - 28px); overflow: hidden; border-radius: 5px; padding: 0; } 
.product-basket .product__item { width: 100%; margin-right: 0px; margin-bottom: 0px; } 
.product-promotion .product__sold { height: 25px; font-size: 12px; } 
@media screen and (max-width:411px) {
    .product-basket .product__sold { font-size: 11px; } 
    .product-basket .product__item .product__category { display: inline-block; max-width: 85%; } 
}
.product-basket .product__item .product__name>a { font-size: 12px; } 
.product-basket .product__item .product__category { font-size: 12px; } 
.product-basket .product__item .product__review { font-size: 10px; } 
.rebuy-info { border-top: 2px solid #A2A2A2; } 
.rebuy-info .rebuy-title01 { font-size: 12px; padding: 5px; color: #565656; font-weight: bold; } 
#cartWrap .wish-opt { color: #FFA500; } 
#cartWrap .tit-cart { margin-top: 30px; } 
#cartWrap .mem-lvl { zoom: 1; overflow: hidden; margin-top: 45px; } 
#cartWrap .delivery { margin-top: 20px; text-align: center; } 
#cartWrap .btn-order-ctrl { margin-top: 15px; text-align: center; font-size: 0; line-height: 0; display: flex; flex-direction: column; } 
#cartWrap .btn-order-ctrl.stateLogin { flex-direction: row; } 
#cartWrap .btn-order-ctrl.stateLogin .btn_box { display: none; } 
#cartWrap .btn-order-ctrl.stateLogin > a { flex: 1; } 
#cartWrap .btn-order-ctrl.stateLogin .btn_box a img { width: 40%; } 
#cartWrap .btn-order-ctrl a { width: 100%; height: 55px; background-color: #e1001e; display: inline-block; box-sizing: border-box; line-height: 52px; font-size: 18px; color: #ffffff; font-weight: 700; text-align: center; border: 1px solid #e1001e; } 
#cartWrap .btn-order-ctrl a:hover { /* border: 1px solid #f02; *//* color: #f02; *//* background-color: #fff; *//* font-size: 0!important; */ } 
#cartWrap .basket-totalprice { height: 40px; margin-top: 30px; padding: 10px; text-align: right; border: 1px solid #B7B7B7; font-size: 12px; color: #000000; } 
#cartWrap .basket-totalprice .totalprice-img { float: left; padding-top: 5px; padding-left: 15px; } 
#cartWrap .basket-totalprice .totalprice-txt { float: right; padding-top: 15px; padding-right: 10px; } 
#cartWrap .prov-icons { float: left; display: inline; } 
.cart-ft2 { margin-top: 30px; text-align: center; } 
.cart-ft2>.btn-app>a { background-image: url(/design/esdongsuh/2022renewal/MB/mb_basket_app_buy01.jpg); background-size: 100% 100%; display: inline-block; width: calc(100% - 28px); max-width: 445px; height: 47px; } 
.cart-ft2>.btn-app>a>img { display: none; } 
.direct-app { /* position: absolute!important; *//* bottom: -67px; *//* width: 100%; */}
#nhn_btn { display: inline; } 
#payco_order_btn { display: inline; } 
#kakaopay_order_btn { display: inline; vertical-align: top; } 
.none-basket { height: 130px; line-height: 130px; text-align: center; font-size: 13px; box-sizing: border-box; } 
#content .direct-app .step { width: 100%!important; text-align: center!important; } 
#content .direct-app .step dl.step1 { display: inline-block!important; float: none; } 
/* 샵페이 바로구매 */
#cartWrap .btn-order-ctrl #shoppay_btn { text-align: center; flex: 1; height: 55px; background-color: #e1001e; line-height: 55px; color: #fff; display: none; font-size: 18px; border: 1px solid #e1001e; box-sizing: border-box; -webkit-transition: background-color .35s, border .35s; -moz-transition: background-color.35s, border.35s; -ms-transition: background-color.35s, border.35s; transition: background-color .35s, border .35s; } 
#cartWrap .btn-order-ctrl #shoppay_btn a { color: #fff; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; gap: 4px; background-color: transparent; border: 0; } 
#cartWrap .btn-order-ctrl #shoppay_btn a img { width: 40%; } 
#cartWrap .btn-order-ctrl a.btn_Blue { text-align: center; flex: 1; height: 55px; background-color: #e1001e; line-height: 55px; color: #fff; font-size: 18px; border: 1px solid #e1001e; box-sizing: border-box; -webkit-transition: background-color .35s, border .35s; -moz-transition: background-color.35s, border.35s; -ms-transition: background-color.35s, border.35s; transition: background-color .35s, border .35s; color: #fff; display: inline-flex; align-items: center; justify-content: center; gap: 4px; } 
.shoppay_storebtn_bx, .shoppay_storebtn_bx *, .shoppay_button_box, .shoppay_button_box * { display: inline-block !important; overflow: hidden; !important; float: none !important; position: static !important; top: auto !important; left: auto !important; margin: 0 !important; padding: 0 !important; border: 0 none !important; font-size: 11px !important; line-height: 16px !important; font-family: '돋움',Dotum,Helvetica,sans-serif !important; text-align: left !important; text-decoration: none !important; vertical-align: top !important; background: none !important; border-radius: 0 !important; } 
.shoppay_button_box { width: auto !important; height: 100% !important; zoom: 1 !important; padding: 0 !important; border-top: 2px solid #2b2f3a !important; background-color: #fff !important; } 
.shoppay_button { position: relative !important; margin: 0 !important; padding: 5px 0 5px 88px !important; zoom: 1 !important; } 
.shoppay_button .shoppay_blind { overflow: hidden !important; position: absolute !important; width: 1px !important; height: 1px !important; margin: -1px !important; padding: 0 !important; clip: rect(0 0 0 0) !important; } 
.shoppay_text { display: block !important; *display: inline !important; position: absolute !important; top: 10px !important; left: 0 !important; width: 82px !important; height: 26px !important; margin: 0 !important; padding: 0 !important; background: url('/images/common/shoppay_sp_text.png') no-repeat !important; } 
.shoppay_btn_list { *zoom: 1 !important; display: table !important; width: 100% !important; margin: 0 !important; padding: 0 !important; table-layout: fixed !important; list-style: none !important; } 
.shoppay_btn_list tbody { display: table-row-group !important; } 
.shoppay_btn_list tr { display: table-row !important; } 
.shoppay_btn_list .shoppay_btn_item { *width: 120px !important; } 
.shoppay_btn_item { display: table-cell !important; height: 37px !important; margin: 0 !important; padding: 0 !important; text-align: left !important; } 
.shoppay_btn_link { display: block !important; height: 35px !important; margin: 0 !important; padding: 0 !important; border: 1px solid #bfc4c7 !important; background-color: #fcfcfc !important; background-repeat: no-repeat !important; background-repeat: no-repeat !important; text-align: center !important; text-decoration: none !important; } 
.shoppay_btn_item:first-child .shoppay_btn_link { margin: 0 !important; } 
.shoppay_text { background-size: 82px auto !important; } 
.shoppay_btn_link.shoppay_btn_pay { background-size: 133px auto !important; } 
.shoppay_btn_link.shoppay_btn_pay { background-image: url('/images/common/shoppay_sp_payment.png') !important; background-position: 50% 0 !important; background-repeat: no-repeat !important; border-radius: 2px !important; } 
.shoppay_btn_link.btn_blue { border-color: #025eea !important; background-color: #025eea !important; } 
.shoppay_event { position: relative !important; width: 100% !important; margin: 0 !important; padding: 3px 0 0 0 !important; border: 0 none !important; border-top: 1px solid #e5e9ea !important; letter-spacing: -0.5px !important; } 
.shoppay_event_tex t { display: block !important; *display: inline !important; overflow: hidden !important; *width: 100% !important; margin: 0 !important; padding: 5px 0 !important; letter-spacing: 0 !important; white-space: nowrap !important; *zoom: 1 !important; text-overflow: ellipsis !important; word-wrap: normal !important; } 
.shoppay_event_text { padding: 0 !important; } 
.shoppay_event_text .event_title { display: inline !important; margin: 0 5px 0 0 !important; padding: 0 !important; font-weight: normal !important; color: #015ce8 !important; vertical-align: middle !important; } 
.shoppay_event .shoppay_event_text .event_link { display: inline !important; margin: 0 !important; padding: 0 !important; font-weight: normal !important; color: #727272 !important; text-decoration: none !important; vertical-align: middle !important; } 
.shoppay_event .shoppay_event_text .event_link span { display: inline-block !important; margin: -1px 0 1px !important; vertical-align: middle !important; } 
.shoppay_type_A_1 { width: 277px !important; height: 70px !important; } 
.shoppay_type_A_2 { width: 296px !important; height: 84px !important; } 
.shoppay_type_A_2 .shoppay_button { padding: 5px 0 5px 86px !important; } 
.shoppay_type_A_2 .shoppay_text { top: 14px !important; } 
.shoppay_type_A_2 .shoppay_btn_link { height: 45px !important; } 
.shoppay_type_A_2 .shoppay_btn_link.shoppay_btn_pay { background-position: 50% -40px !important; } 
.shoppay_type_A_3 { width: 338px !important; height: 84px !important; } 
.shoppay_type_A_3 .shoppay_button { padding: 6px 0 6px 102px !important; } 
.shoppay_type_A_3 .shoppay_text { top: 13px !important; height: 31px !important; background-position: 0 -31px !important; } 
.shoppay_type_A_3 .shoppay_btn_link { height: 45px !important; } 
.shoppay_type_A_3 .shoppay_btn_link.shoppay_btn_pay { background-position: 50% -40px !important; } 
/* 밀어서 결제하기 */
#quick-swipepay .layer { z-index: 200; background: transparent; } 
#quick-swipepay .layer-wrap { position: absolute; bottom: 0; left: 0; width: 100%; padding: 25px 20px; box-sizing: border-box; background: #fff; box-shadow: 0 20px 40px rgba(0, 0, 0, 0.15); border-radius: 40px 40px 0 0; } 
#quick-swipepay .layer-wrap .swipepay-close { position: absolute; top: -20px; left: 50%; transform: translateX(-50%); width: 70px; height: 20px; font-size: 14px; color: #bdbdbd; background: none; border: 0; display: flex; justify-content: center; align-items: center; background: #fff; clip-path: polygon(10% 0%, 90% 0%, 100% 100%, 0% 100%); } 
#quick-swipepay .layer-wrap .swipepay-addr { /* padding: 0 10px; *//* border: 1px solid #e3e3e3; *//* border-radius: 4px; */background: #fff; text-align: left; } 
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst { padding: 11px; background: #f8f8f8; border-radius: 5px; margin-top: 5px; color: #000; } 
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst:first-child { margin-top: 0; } 
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-prd { display: flex; align-items: center; gap: 5px; position: relative; font-size: 11px; white-space: nowrap; } 
/* 2023-11-13 밀어서 결제하기 */
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-prd p:first-child { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 13px; font-weight: bold; vertical-align: bottom; color: #000000; } 
/* 2023-11-13 밀어서 결제하기 */
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-opt li p:first-child { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: inline-block; } 
/* 2023-11-13 밀어서 결제하기 수정 */
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-opt li dl dt, #quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-opt li dl dd, #quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-opt li dl dd p { display: flex; align-items: center; gap: 5px; } 
/* 2023-11-13 밀어서 결제하기 수정 */
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-opt li dl dd { display: none; } 
/* 2023-11-13 밀어서 결제하기 수정 */
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-opt li dl dd.on { display: flex; } 
/* 2023-11-13 밀어서 결제하기 수정 */
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-opt li p:first-child { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: inline-block; } 
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-prd p { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: inline-block; max-width: 87%; font-size: 13px; font-weight: bold; vertical-align: bottom; } 
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-prd .addr-edit { position: absolute; top: 19px; right: 0; font-weight: 400; color: #ff0022; border: 1px solid #ff0022; border-radius: 3px; width: 64px; height: 25px; display: flex; align-items: center; justify-content: center; box-sizing: border-box; } 
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-opt { margin-top: 5px; font-size: 11px; color: #999999; padding-right: 65px; } 
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-opt li { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; max-width: 95%; } 
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-opt li strong { color: #000; font-weight: 400; } 
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-opt li p { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: inline-block; max-width: 50%; } 
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-opt .option-name span { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; max-width: 87%; } 
#quick-swipepay .layer-wrap .swipepay-agree { position: relative; display: flex; justify-content: space-between; margin: 13px 0; font-size: 12px; color: #000000; } 
#quick-swipepay .layer-wrap .swipepay-agree label input[type=checkbox] { vertical-align: text-bottom; } 
#quick-swipepay .layer-wrap .swipepay-agree .view-terms { color: #888; text-decoration: underline; border: 0; background: none; } 
#quick-swipepay .layer-wrap .swipepay-agree .layer-terms { position: absolute; bottom: -40px; left: 50%; width: 100%; margin-left: -50%; padding: 10px; border: 1px solid #909090; border-radius: 4px; background: #fff; box-sizing: border-box; } 
#quick-swipepay .layer-wrap .swipepay-agree .layer-terms .terms-close { position: absolute; top: 8px; right: 10px; width: 20px; height: 20px; font-size: 20px; border: 0; background: none; } 
#quick-swipepay .layer-wrap .swipepay-agree .layer-terms .terms-tit { padding-bottom: 10px; font-size: 13px; font-weight: bold; } 
#quick-swipepay .layer-wrap .swipepay-agree .layer-terms table { table-layout: fixed; width: 100%; word-wrap: break-word; } 
#quick-swipepay .layer-wrap .swipepay-agree .layer-terms table th, #quick-swipepay .layer-wrap .swipepay-agree .layer-terms table td { padding: 5px; border: 1px solid #ddd; color: #777; } 
#quick-swipepay .layer-wrap .swipepay-agree .layer-terms table th { font-weight: 400; background: #f8f8f8; } 
#quick-swipepay .layer-wrap .swipepay-agree .layer-terms table td strong { color: #000; font-weight: bold; } 
#quick-swipepay .layer-wrap .swipepay-total { display: flex; justify-content: space-between; padding: 13px 0 5px; font-size: 11px; } 
#quick-swipepay .layer-wrap .swipepay-total strong { font-size: 14px; color: #000; font-weight: 500; } 
#quick-swipepay .layer-wrap .swipepay-total .total-price strong { font-size: 15px; color: #ff0022; vertical-align: bottom; font-weight: 800; } 
#quick-swipepay .layer-wrap .swipepay-wide { position: relative; width: 100%; height: 46px; margin-top: 10px; border-radius: 46px; color: #fff; font-size: 14px; font-weight: 400; overflow: hidden; box-sizing: border-box; background: #ff0022; } 
#quick-swipepay .layer-wrap .swipepay-wide .swipepay-text { position: absolute; top: 50%; left: 0; width: 100%; text-align: center; transform: translateY(-50%); pointer-events: none; user-select: none; } 
#quick-swipepay .layer-wrap .swipepay-wide .swipepay-slider { display: flex; justify-content: center; align-items: center; width: 46px; height: 100%; color: #fff; font-size: 22px; border-radius: 46px; box-sizing: border-box; background: #c6001a; font-size: 0; } 
#quick-swipepay .layer-wrap .swipepay-wide .swipepay-slider img { width: 12px; } 
#quick-swipepay .layer-wrap .swipepay-wide .swipepay-completed { opacity: 0; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #c6001a; box-sizing: border-box; border-radius: 48px; pointer-events: none; } 
#quick-swipepay .layer-wrap .swipepay-order { padding-top: 10px; text-align: center; } 
#quick-swipepay .layer-wrap .swipepay-order a { font-size: 11px; color: #999999; border-bottom: 1px solid #999999; } 
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-prd + .addr-prd { margin-top: 5px; } 
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-prd + .addr-prd p { font-weight: 400; font-size: 11px; color: #000000; } 
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-prd span { font-size: 13px; } 
#quick-swipepay .layer-wrap .swipepay-addr .addr-lst .addr-prd + .addr-prd + .addr-opt { margin-top: 0; } 
#quick-swipepay .layer-wrap .swipepay-agree label input[type=checkbox]::before { border: 1px solid #ff0022; } 
#quick-swipepay .layer-wrap .swipepay-agree label input[type=checkbox]:checked:before { background-color: #ff0022; border: 1px solid #ff0022; } 
#quick-swipepay .layer-wrap .swipepay-agree label { display: flex; align-items: center; justify-content: center; gap: 5px; } 
#quick-swipepay .layer-wrap .swipepay-agree .view-terms { color: #999999; font-size: 11px; } 
.payment_reserve { padding-bottom: 10px; color: #999; text-align: right; } 
.MK_total_delivery, .MK_group_sale_price { display: block !important; } 
/* BASIC css end */

